@import "~tailwindcss/dist/base.css";
@import "~vue-toastification/dist/index.css";
@import "~tippy.js/dist/tippy.css";

@import "!/styles/variables";

.Vue-Toastification__toast {
  padding: $spacing-lg;
  align-items: flex-start;
}
.Vue-Toastification__icon {
  margin: $spacing-sm $spacing-lg 0 0;
  width: 1.2em;
  height: 1.2em;
}
.Vue-Toastification__close-button {
  padding: $spacing-sm $spacing-md;
  margin-top: -$spacing-sm;
  margin-right: -$spacing-md;
  margin-left: ($spacing-lg - $spacing-md);
}
